body {
	padding-top:70px;
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height:1000px;
}
.jumbotron {
	padding: 2em 1em;
}
.jumbotron h1 {
	font-size:2em;
	text-align:center;
	line-height:150%;
}
.jumbotron h2 {
	font-size:2em;
	text-align:center;
	line-height:150%;
}
.jumbotron p {
	font-size:1.2em;
}
.img-center {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.float-right {
	float:right;
}
.login_popup {
	padding:10px;
	min-width:270px;
	margin-bottom:20px;
}
.login_popup ul {
	padding-top:5px;
}
.products-menu {
	text-align:center;
}
.products-menu .column {
	display:inline-block;
	vertical-align:top;
	width:360px;
}
.products-menu .parent,
.products-menu .child {
	height:26px;
	padding:3px 0px;
	text-align:left;
}
.products-menu .parent {
	font-weight:bold;
}
.products-menu .child {
	padding-left:15px;
}
.staff-label {
	text-align:center;
	padding-bottom:10px;
}
.staff-label .name {
	font-size:1.2em;
	font-weight:bold;
}
.staff-label .title {
	font-style:italic;
}
.customer-form {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}
.customer-form ul {
	padding-top:5px;
}
.customer-form .select {
	width:175px;
}
.where-to-buy {
	text-align:center;
}
.where-to-buy h2 {
	font-size:1.5em;
}
.retailers {
	text-align:left;
}
.retailers h4 {
	font-size:1.2em;
}
.retailers .name {
	font-weight:bold;
	margin-bottom:10px;
}
.retailers .icon {
	width:30px;
	vertical-align:top;
	text-align:center;
}
.retailers .icon,
.retailers .phone,
.retailers .address {
	display:inline-block;
}
.promo {
	text-align:center;
}
.promo div {
	display:inline-block;
}
.promo img {
	padding:5px;
}
.products,
.categories {
	text-align:center;
}
.products .caption,
.categories .caption {
	text-align:left;
	font-size:0.8em;
}
.thumbnail img {
	margin-top:10px;
}
.breadcrumb {
	background-color:#EEE;
}
.input-qty {
	width:50px;
	display:inline-block;
	vertical-align:bottom;
}
.shopping-cart .totals {
	text-align:right;
}
.shopping-cart .final {
	font-weight:bold;
}
.shopping-cart .qty {
	width:70px;
}
.shopping-cart p {
	text-align:center;
}
.shopping-cart .discount {
	font-size:1em;
	text-align:left;
}
.shopping-cart ul {
	padding-left:20px;
}
.shopping-cart li {
	margin-bottom:5px;
}
.shopping-cart .order-selection {
	width:400px;
}
.confirm-order {
	text-align:center;
}
.confirm-order .customer-details {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}
.confirm-order .customer-details td {
	width:50%;
}
.confirm-order .left {
	text-align:left;
}
.confirm-order .order-details {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.confirm-order .order-details p {
	text-align:center;
}
.confirm-order .order-details span {
	margin:0px 5px;
	font-weight:bold;
}
.confirm-order .order-details ul {
	padding-top:5px;
}
.search {
	text-align:center;
}
.search form {
	margin-bottom:10px;
}
.search th {
	text-align:center;
}
.search tr:hover {
	background-color:#FFF;
	cursor:pointer;
}
#product_picture_preview {
	text-align:center;
}
#main_picture {
	height:350px;
}
#product_picture_preview .btn {
	margin:10px 0px;
}
#product_picture_preview #picture_number {
	margin-bottom:10px;
}
#picture_thumbs_holder {
	height:106px;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
#picture_thumbs_holder td {
	width:106px;
	height:106px;
	border:3px solid #DDD;
}
#picture_thumbs_holder .thumb_navigation {
	width:42px;
	border:0;
}
#picture_thumbs_holder .thumb_spacer {
	width:6px;
	border:0;
}
#picture_thumbs_holder .selected {
	border:3px solid #F0AD4E;
}
@media (max-width:450px) {
	.hide-small{
		display:none!important
	}
}
.no-padding {
	padding-left:0px;
	padding-right:0px;
}